#tel {
    padding-left: 90px !important;
    -webkit-appearance: none;
    -moz-appearance: textfield;
}

input[name=tel]::-webkit-outer-spin-button,
input[name=tel]::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0;
}

input[name=tel] {
    -moz-appearance:textfield;
}

#pplink{
    color: #4c4c4c;
}
#pplink:hover{
    color:#990000;
}

.nety-bg{
    background-color: #990000 !important;
}
.error1,.error2,.error3{
    color: #990000;
    font-size: 14px;
}
#sendbutton{
    padding-bottom: 3rem!important;
    margin:auto;
}
#img-container{
    padding-top: 8rem; 
    padding-bottom: 8rem;
}

@media (max-width: 992px){
    #img-container{
        padding-top: 4rem; 
        padding-bottom: 8rem;
    }
    
}

.domainname{
    height: 15rem;
}

@media (min-width: 768px){
    #section-one{
        height: 25rem;
    }
    #section-two{
        height: 37rem;
    }
}

#underOffer{
    color:#990000;
    font-size: 15px;
}

#true-false-heigt{
    height: 40rem !important;
}

.clase-fomulario{
    margin: .5rem;
    padding: 3rem;
}

.container-flex-info{
    margin-top: 20px;
}

@media (min-width: 320px) and (max-width: 480px) {

    .cabecera-movil{
        text-align: center;
    }

    .clase-fomulario{
        padding: .5rem 0rem .5rem 0rem;
    }

    #rowPersonalizado{
    margin-bottom: -100px;
    margin-top: -70px;
    }

    #rowPersonalizado2 {
        margin-bottom: -133px;
    }
    
    img.img-fluid {
        margin-right: 25px;
        margin-left: 20px;
    }

    img.img-movil {
        width: 57px;
        margin-right: 25px;
        margin-left: 20px;

    }
    
    /* Estilos adicionales para el footer */
    #footer {
        position: relative;
    }

   
}

